<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Słowniczek" compressed="true">
   <topicref FeatureID="-1" href="GLOS_HLP_AP.html" navtitle="Punkt dostępu"/>
   <topicref FeatureID="-1" href="GLOS_HLP_BT.html" navtitle="Bluetooth"/>
   <topicref FeatureID="-1" href="GLOS_HLP_BT_PAIR.html" navtitle="Tworzenie powiązania między urządzeniami"/>
   <topicref FeatureID="-1" href="GLOS_HLP_COOKIES.html" navtitle="Pliki cookie"/>
   <topicref FeatureID="-1" href="GLOS_HLP_DNS.html" navtitle="DNS"/>
   <topicref FeatureID="-1" href="GLOS_HLP_DTMF.html" navtitle="Dźwięki DTMF"/>
   <topicref FeatureID="-1" href="GLOS_HLP_EAP.html" navtitle="EAP"/>
   <topicref FeatureID="-1" href="GLOS_HLP_GPRS_EGPRS.html" navtitle="GPRS (EGPRS)"/>
   <topicref FeatureID="-1" href="GLOS_HLP_GPS.html" navtitle="GPS"/>
   <topicref FeatureID="-1" href="GLOS_HLP_HTTP.html" navtitle="HTTP (HTTPS)"/>
   <topicref FeatureID="-1" href="GLOS_HLP_IMAP4.html" navtitle="IMAP4"/>
   <topicref FeatureID="-1" href="GLOS_HLP_POP3.html" navtitle="POP3"/>
   <topicref FeatureID="-1" href="GLOS_HLP_REM_DRIVE.html" navtitle="Dysk zdalny"/>
   <topicref FeatureID="-1" href="GLOS_HLP_SIP.html" navtitle="SIP"/>
   <topicref FeatureID="-1" href="GLOS_HLP_SSID.html" navtitle="SSID"/>
   <topicref FeatureID="-1" href="GLOS_HLP_STREAMING.html" navtitle="Transmisja strumieniowa"/>
   <topicref FeatureID="-1" href="GLOS_HLP_USSD.html" navtitle="Polecenie USSD"/>
   <topicref FeatureID="-1" href="GLOS_HLP_WEP.html" navtitle="WEP"/>
   <topicref FeatureID="-1" href="GLOS_HLP_WLAN.html" navtitle="Wi‑Fi"/>
   <topicref FeatureID="-1" href="GLOS_HLP_WPA.html" navtitle="WPA i WPA2"/>
</topics>